Package Gnumed :: Package timelinelib :: Package repositories :: Module interface :: Class EventRepository |
[frames] | no frames]

# Class EventRepository

source code

    object --+
             |
            EventRepository

Instance Methods
save(self, event) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`